File: libglobus-gsi-openssl-error0.lintian-overrides

package info (click to toggle)
globus-gsi-openssl-error 4.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,480 kB
  • sloc: sh: 11,139; ansic: 892; makefile: 84; perl: 41
file content (3 lines) | stat: -rw-r--r-- 154 bytes parent folder | download | duplicates (5)
1
2
3
# The package name is given by the upstream package name
# Changing it would confuse the users
package-name-doesnt-match-sonames libglobus-openssl-error0